[File]
Author=martinco78
LangId=1051
Name=Slovenčina (Slovensko) (1051)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Prihlásiť
aimp.scrobbler.menu.logOut=Odhlásiť
aimp.scrobbler.menu.miErrorInfo=Detaily chyby
aimp.scrobbler.menu.miLoveTrack=Páči sa
aimp.scrobbler.menu.miScrobbling=Povoliť scrobbling
aimp.scrobbler.menu.miSettings=Nastavenia
aimp.scrobbler.menu.miShowTrackInfo=Informácie o skladbe
aimp.scrobbler.menu.miUnloveTrack=Nepáči sa
aimp.scrobbler.menu.myProfile=Môj profil...
aimp.scrobbler.menu.myRecommendations=Moje odporúčania...
aimp.scrobbler.menu.signIn=Prihásenie

[frmScrobblerAuth]
btnAllowAccess=Povoliť prístup
btnOk=OK
Caption=Autorizácia
lbDetails=Pre správne fungovanie pluginu musíte schváliť žiadosť o povolenie v službe $name:\n\n1. Kliknite na tlačidlo „Povoliť prístup" pre otvorenie vášho $name  profilu v internetovom prehliadači.\n\n2. Kliknite na tlačidlo „Áno, povoliť prístup" na stránke, otvorenej vo vašom prehliadači.\n\n3. Kliknite na tlačidlo „OK" v tomto okne pre úspešné potvrdenie vo vašom $name profile.

[frmScrobblerSettings]
btnAdd=Pridať...
btnAuthorize=Prihlásiť
btnLog=Zobraziť záznam
cbAlbumArtSearch=Stiahnúť obal albumu zo služby %s
cbAllowScrobblingForURLs=Povoliť scrobbling online skladieb
cbAutoLove=* Páči sa vám skladba, keď má hodnotenie 5 hviezd
cbAutoUnlove=* Nepáči sa mi sa vám skladba keď má menej ako 3 hviezdy
cbScrobbling=* Povoliť scrobbling
cbTrackInfo= Zobraziť informácie o prehrávanej skladbe na začiatku prehrávania
cbTrayIcon=Zobraziť okonu v oznamovacej oblasti
cbTrayNotifyOnError=Informovať o chybách
G1=Rôzne nastavenia
G2=Autorizácia
L1=Prehrávaný súbor
L2=Scroblovať súbor, ak z neho bolo prehraté:
L3=Ignorovať skladby z nasledujúcich priečinkov:
lbAuthorizationWarning=* Pre použitie je potrebné prihásenie
lbProfileLink=Môj profil na %s
miAddPath=Pridať
miDeletePath=Odstrániť
P1=Nastavenia
P2=Profily
W1=Musíte pridať aspoň jeden profil, inak plugin nebude fungovať
W2=Niektoré funkcie požadujú autorizáciu (prejdite na kartu Nastavenia)

[frmScrobblerTrackInfo]
Caption=Informácie o prehrávanom súbore
L1=Ahoj %s!
L3=Počet prehratí: %d
L4=Počet poslucháčov: %d
L5=Vami prehrané: %d
L6=Podobné
L7=Podobné skladby
L8=Podobný umelci
pcpArtistInfo=Informácie o umelcovi
pcpTrackInfo=Informácie o skladbe
pnlScrobblingProgress.h=Stav scrobblera
Status=Vyhľadávanie informácií...|Informácie o skladbe neboli nájdené|Nič sa neprehráva

[Scrobbler]
0=Scrobbling
1=Ste prihlásený ako: %s
2=Niktoré funkcie budú po odhlásení nedostupné. Prajete si pokračovať?
3=Vyskytla sa chyba!
4=Hosť
5=Musíte byť prihásený
6=Stav fronty scrobblera: %s
7=Prajete si odstrániť z aplikácie profil %s?
8=Používateľské meno:
9=Heslo:
10=Token:

